@charset "utf-8";

div#CONTENTS div#CONTENTS_BLOCK .mq920-u {display: none;}
div#CONTENTS div#CONTENTS_BLOCK .mq580-u {display: none;}

@media screen and (max-width: 1240px) {
div#PAGEWIDE {width: 100%;}
}

@media screen and (max-width: 1024px) { 
div#HEADER_BLOCK {width: 100%;}
div#SENTENCE_BLOCK {width: 100%;}
div#BREAD_SCRAP_BLOCK {width: 100%;}
div#FOOTER_BLOCK {width: 100%;}
div#CONTENTS_BLOCK {width: 100%;}
div#CONTENTS {padding-left: 12px;padding-right: 12px;}
}

@media screen and (max-width: 920px) { 
div#CONTENTS div#CONTENTS_BLOCK div#PARA_BOXMENU {width: 96%;margin-left: 2%;background: url(../img/nav_bg.jpg) top left;}
div#CONTENTS div#CONTENTS_BLOCK div.box3x2 {width: 100%;float: none;}
div#CONTENTS div#CONTENTS_BLOCK div.box3x1 {width: 85%;float: none;margin-top: 1em;margin-left: auto;margin-right: auto;}
div#CONTENTS div#CONTENTS_BLOCK div.box4x3 {width: 100%;float: none;}
div#CONTENTS div#CONTENTS_BLOCK div.box4x1 {width: 85%;float: none;margin-top: 1em;margin-left: auto;margin-right: auto;}
div#CONTENTS div#CONTENTS_BLOCK div.kan_banner {margin: 0.5em;float: left;}
div#MAIN_BOXMENU_PARTS {display: none;}
nav#MENU01 {display: none;}

nav#MENU02 {display: block;position: relative;}
div#CONTENTS div#CONTENTS_BLOCK .mq920-u {display: block;}
div#CONTENTS div#CONTENTS_BLOCK .mq920-d {display: none;}
nav#MENU02 div#sidr-right ul {padding: 0;margin: 2em 0 0 0;list-style: none;}
nav#MENU02 div#sidr-right li {border-radius: 5px;border: 1px solid #d0d0d0;padding: 0;margin: 0.3em 5px;background: url(../img/nav_bg.jpg) repeat-x bottom left;font-size: 14px;list-style: none;width: 33%;}
nav#MENU02 div#sidr-right li.active {background: #ffffff url(../img/menu02sub_posi.png) no-repeat center right;}
nav#MENU02 div#sidr-right li a {display: block;padding: 9px 1em;}
nav#MENU02 div#sidr-right a:link {text-decoration: none;color: #3e6fcf;}
nav#MENU02 div#sidr-right a:visited {text-decoration: none;color: #3e6fcf;}
nav#MENU02 div#sidr-right a:active {text-decoration: none;color: #3e6fcf;}
nav#MENU02 div#sidr-right a:hover , nav#MENU02 div#sidr-right a:focus {text-decoration: underline;color: #3e6fcf;}

nav#MENU02 div#sidr-right ul#MENU02SUB {position: absolute; top: 0px;left: 34%;width: 66%;height: 100%;margin: 0;background: #ffffff;padding-left: 1%;box-sizing: border-box;}
nav#MENU02 div#sidr-right ul#MENU02SUB li {width: 47%;float: left;border-color: #ffffff;background: #ffffff url(../img/menu02sub_line.png) repeat-x bottom left;font-size: 13px;}
nav#MENU02 div#sidr-right ul#MENU02SUB li a {display: block;padding: 3px 0;}

nav#MENU02 div#sidr-right ul#MENU02SUB-F {position: absolute; top: 0px;left: 34%;width: 66%;height: 100%;margin: 0;background: #ffffff;padding-left: 4%;box-sizing: border-box;display:-webkit-box;display:-moz-box;display:-ms-box;display:-webkit-flexbox;display:-moz-flexbox;display:-ms-flexbox;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
nav#MENU02 div#sidr-right ul#MENU02SUB-F li {width: 47%;float: left;border-color: #d0ddf5;background: #474747 url(../img/menu02sub_back.png) repeat-x center left;font-size: 13px;}
nav#MENU02 div#sidr-right ul#MENU02SUB-F li a {display: block;padding: 3px 0;}
nav#MENU02 div#sidr-right ul#ONLY1 li {width: 98%;}
nav#MENU02 div#sidr-right ul#ONLY1 li.active {background: url(../img/sp.gif) no-repeat;}

nav#MENU02 div#sidr-right-b ul {padding: 0;margin: 2em 0 0 0;list-style: none;}
nav#MENU02 div#sidr-right-b li {border-radius: 5px;border: 1px solid #3d3d3d;padding: 0;margin: 0.3em 5px;background: url(../img/nav_bg-b.jpg) repeat-x bottom left;font-size: 14px;list-style: none;width: 33%;}
nav#MENU02 div#sidr-right-b li.active {background: #474747 url(../img/menu02sub_posi.png) no-repeat center right;}
nav#MENU02 div#sidr-right-b li a {display: block;padding: 9px 1em;}
nav#MENU02 div#sidr-right-b ul#MENU02SUB {position: absolute; top: 0px;left: 34%;width: 66%;height: 100%;margin: 0;background: #474747;padding-left: 1%;box-sizing: border-box;}
nav#MENU02 div#sidr-right-b ul#MENU02SUB li {width: 47%;float: left;border-color: #474747;background: #474747 url(../img/menu02sub_line-b.png) repeat-x bottom left;font-size: 13px;}
nav#MENU02 div#sidr-right-b ul#MENU02SUB li a {display: block;padding: 3px 0;}
nav#MENU02 div#sidr-right-b ul#MENU02SUB-F {position: absolute; top: 0px;left: 34%;width: 66%;height: 100%;margin: 0;background: #474747;padding-left: 4%;box-sizing: border-box;display:-webkit-box;display:-moz-box;display:-ms-box;display:-webkit-flexbox;display:-moz-flexbox;display:-ms-flexbox;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
nav#MENU02 div#sidr-right-b ul#MENU02SUB-F li {width: 47%;float: left;border-color: #474747;background: #474747 url(../img/menu02sub_back-bk.png) repeat-x center left;font-size: 13px;}
nav#MENU02 div#sidr-right-b ul#MENU02SUB-F li a {display: block;padding: 3px 0;}
nav#MENU02 div#sidr-right-b ul#ONLY1 li {width: 98%;}
nav#MENU02 div#sidr-right-b ul#ONLY1 li.active {background: url(../img/sp.gif) no-repeat;}
nav#MENU02 div#sidr-right-b a:link {color: #d7d7d7;text-decoration: none;}
nav#MENU02 div#sidr-right-b a:visited {color: #d7d7d7;text-decoration: none;}
nav#MENU02 div#sidr-right-b a:active {color: #d7d7d7;text-decoration: none;}
nav#MENU02 div#sidr-right-b a:hover , nav#MENU02 div#sidr-right-b a:focus {color: #ffffff;text-decoration: underline;}

div#SENTENCE div#HWARP div#SENTENCE_BLOCK ul {padding: 0;margin: 0;float: right;list-style: none;line-height: 1em;width: 100px;display: block;}
div#SENTENCE div#HWARP div#SENTENCE_BLOCK li {padding: 0;margin: 0;list-style: none;}
div#SENTENCE div#HWARP div#SENTENCE_BLOCK ul#BOOK li a {font-size: 12px;background: #3a3838 url(../img/menu-ya.png) no-repeat center left;text-decoration: none;padding: 5px 5px 5px 18px;margin: 2px 15px 0 0;border-top: 1px solid #5c5c5c;border-left: 1px solid #5c5c5c;border-right: 1px solid #7c7c7c;border-bottom: 1px solid #7c7c7c;box-shadow:0px 0px 10px #464444 inset;border-radius: 5px;display: block;}

div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK ul {padding: 0;margin: 0;float: right;list-style: none;width: 100px;display: block;}
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK li {padding: 0;margin: 0 0 5px 0;list-style: none;}
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK a {font-size: 12px;background: #ffffff url(../img/menu-ya_bl.png) no-repeat center left;text-decoration: none;padding: 3px 5px 3px 18px;border-top: 1px solid #d0d0d0;border-left: 1px solid #d0d0d0;border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;box-shadow: 0px 0px 10px 1px #f4f4f4 inset;border-radius: 5px;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-CONTENTS-BLOCK {width: 100%;float: none;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK {width: 100%;float: none;margin-top: 2em;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK div#ES3L {width: 31%;float: left;margin: 0 ;padding-bottom:32767px;margin-bottom:-32767px;background: #ffffff;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK div#ES3C {width: 31%;float: left;margin: 0 0 0 2%;padding-bottom:32767px;margin-bottom:-32767px;background: #ffffff;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK div#ES3R {width: 31%;float: right;padding-bottom:32767px;margin-bottom:-32767px;background: #ffffff;}

div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK h3 {padding: 0.8em;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK li.es_l01 a {padding: 8px 4px 8px 20px;background: #ffffff url(../img/es_menu01.png) no-repeat center left;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK li.es_l02 a {padding: 8px 4px 8px 29px;background: #ffffff url(../img/es_menu02.png) no-repeat center left;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK li.es_l03 a {padding: 8px 4px 8px 38px;background: #ffffff url(../img/es_menu03.png) no-repeat center left;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK li.es_l01 a.new_w {padding: 8px 4px 8px 33px;background: #ffffff url(../img/es_menu01w.png) no-repeat center left;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK li.es_l02 a.new_w {padding: 8px 4px 8px 42px;background: #ffffff url(../img/es_menu02w.png) no-repeat center left;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK li.es_l03 a.new_w {padding: 8px 4px 8px 51px;background: #ffffff url(../img/es_menu03w.png) no-repeat center left;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK li.es_l01 a.now {background: #666666 url(../img/es_menu01.png) no-repeat center left;padding: 8px 4px 8px 20px;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK li.es_l02 a.now {background: #666666 url(../img/es_menu01.png) no-repeat center left;padding: 8px 4px 8px 29px;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK li.es_l03 a.now {background: #666666 url(../img/es_menu01.png) no-repeat center left;padding: 8px 4px 8px 38px;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK li.es_l01 span {background: #ffffff url(../img/es_menu01.png) no-repeat center left;padding: 8px 4px 8px 20px;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK li.es_l02 span {background: #ffffff url(../img/es_menu01.png) no-repeat center left;padding: 8px 4px 8px 20px;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK li.es_l03 span {background: #ffffff url(../img/es_menu01.png) no-repeat center left;padding: 8px 4px 8px 20px;}
div#FOOTER div#FOOTER_NAVI dt {width: 100%;float: none;margin: 0;padding: 0.5em 0.5em 0.5em 0;}
div#FOOTER div#FOOTER_NAVI dd {margin: 0;padding: 0.1em 0 0.5em 1em;}


}

@media screen and (max-width: 830px) {
div#PAGEWIDE {min-width:300px;}
div#HEADER_BLOCK {min-width:300px;}
div#SENTENCE_BLOCK {min-width:300px;}
div#BREAD_SCRAP_BLOCK {min-width:300px;}
div#PAGEHEADER_BLOCK {min-width:300px;}
div#FOOTER_BLOCK {min-width:300px;}
div#CONTENTS_BLOCK {min-width:296px;}

div#CONTENTS div#CONTENTS_BLOCK div.box4l {width: 49%;}
div#CONTENTS div#CONTENTS_BLOCK div.box4cr {width: 49%;float: right;margin-left: 0%;}
div#CONTENTS div#CONTENTS_BLOCK div.box4cl {width: 49%;clear: both;margin-left: 0;}
div#CONTENTS div#CONTENTS_BLOCK div.box4r {width: 49%;}
div#CONTENTS div#CONTENTS_BLOCK div.bannerbox4l {width: 49%;}
div#CONTENTS div#CONTENTS_BLOCK div.bannerbox4cr {width: 49%;float: right;margin-left: 0%;}
div#CONTENTS div#CONTENTS_BLOCK div.bannerbox4cl {width: 49%;clear: both;margin-left: 0;}
div#CONTENTS div#CONTENTS_BLOCK div.bannerbox4r {width: 49%;}
div#SENTENCE div#HWARP div#SENTENCE_BLOCK h1 {width: 100%;float: none;}
/* div#SENTENCE div#HWARP div#SENTENCE_BLOCK li {text-align: right;} */
.right {float: none;margin-left: 0;text-align: center;}
.left {float: none;margin-right: 0;text-align: center;}
.typedoc {width: 90%;float: none;}
.typephoto {width: 45%;}
.typezu {width: 45%;}
.type_section_bun {width: 90%;float: none;margin-left: auto;margin-right: auto;}
.type_section_zu {width: 90%;float: none;margin-left: auto;margin-right: auto;}
.type_section_price {width: 90%;float: none;margin-left: auto;margin-right: auto;}
.type_section_navi {width: 90%;float: none;margin-left: auto;margin-right: auto;}
div#SUBGLOBAL-NAVI {display: none;}
div#SEARCH {margin-top: 1.5em;}
div#GLOBAL-NAVI {display: none;}
.sidr {text-align: left;}
.no_enter {white-space: normal;}
div#CONTENTS div#CONTENTS_BLOCK .banner4 li.ban-41 {width: 49%;float: left;}
div#CONTENTS div#CONTENTS_BLOCK .banner4 li.ban-42 {width: 49%;float: right;}
div#CONTENTS div#CONTENTS_BLOCK .banner4 li.ban-43 {width: 49%;float: left;}
div#CONTENTS div#CONTENTS_BLOCK .banner4 li.ban-44 {width: 49%;float: right;}
div#CONTENTS div#CONTENTS_BLOCK .banner5 li.ban-50 {width: 24%;}

}

@media screen and (max-width: 740px) { 
div#CONTENTS div#CONTENTS_BLOCK div.box3l {width: 100%;float: none;padding-bottom:0;margin-bottom:0;margin-top:1em;}
div#CONTENTS div#CONTENTS_BLOCK div.box3c {width: 100%;float: none;margin: 0;padding-bottom:0;margin-bottom:0;margin-top:1em;}
div#CONTENTS div#CONTENTS_BLOCK div.box3r {width: 100%;float: none;padding-bottom:0;margin-bottom:0;margin-top:1em;}
div#CONTENTS div#CONTENTS_BLOCK .banner3 li {margin-left: 0;margin-right: 0;}
div#CONTENTS div#CONTENTS_BLOCK .banner3 li.ban-31 {width: 100%;float: none;}
div#CONTENTS div#CONTENTS_BLOCK .banner3 li.ban-32 {width: 100%;float: none;margin-left: 0;margin-right: 0;}
div#CONTENTS div#CONTENTS_BLOCK .banner3 li.ban-33 {width: 100%;float: none;}
div#CONTENTS div#CONTENTS_BLOCK .banner5 li.ban-50 {width: 32%;}
nav#MENU02 div#sidr-right li {width: 98%;}
nav#MENU02 div#sidr-right ul #MENU02SUB {position: static;width: 90%;height: 100%;}
nav#MENU02 div#sidr-right ul #MENU02SUB li {width: 100%;float: none;}
nav#MENU02 div#sidr-right ul #MENU02SUB-F {position: static;width: 90%;height: 100%;}
nav#MENU02 div#sidr-right ul #MENU02SUB-F li {width: 100%;float: none;border-color: #ffffff;background: #ffffff url(../img/menu02sub_line.png) repeat-x bottom left;}
nav#MENU02 div#sidr-right li.active {background: url(../img/sp.gif) no-repeat;}
nav#MENU02 div#sidr-right-b li {width: 98%;}
nav#MENU02 div#sidr-right-b ul #MENU02SUB {position: static;width: 90%;height: 100%;}
nav#MENU02 div#sidr-right-b ul #MENU02SUB li {width: 100%;float: none;}
nav#MENU02 div#sidr-right-b ul #MENU02SUB-F {position: static;width: 90%;height: 100%;}
nav#MENU02 div#sidr-right-b ul #MENU02SUB-F li {width: 100%;float: none;border-color: #474747;background: #474747 url(../img/menu02sub_line-b.png) repeat-x bottom left;}
nav#MENU02 div#sidr-right-b li.active {background: url(../img/sp.gif) no-repeat;}
div#FOOTER div#FOOTER_NAVI {display: none;}

}

@media screen and (max-width: 580px) { 
div#FOOTER #FOOTER_BLOCK #FOOTER_NAV1 li {margin: 0.5em 1.5em;}
div#FOOTER #FOOTER_BLOCK #FOOTER_NAV2 li {margin: 0.5em 1em;}
#BREAD-LIST p {line-height: 1.6em}
div#CONTENTS div#CONTENTS_BLOCK div.box2l {width: 100%;float: none;padding-bottom:0;margin-bottom:0;}
div#CONTENTS div#CONTENTS_BLOCK div.box2r {width: 100%;float: none;padding-bottom:0;margin-bottom:0;}
div#CONTENTS div#CONTENTS_BLOCK div.box4l {width: 100%;float: none;padding-bottom:0;margin-bottom:0;}
div#CONTENTS div#CONTENTS_BLOCK div.box4cr {width: 100%;float: none;padding-bottom:0;margin-bottom:0;}
div#CONTENTS div#CONTENTS_BLOCK div.box4cl {width: 100%;float: none;padding-bottom:0;margin-bottom:0;}
div#CONTENTS div#CONTENTS_BLOCK div.box4r {width: 100%;float: none;padding-bottom:0;margin-bottom:0;}
div#CONTENTS div#CONTENTS_BLOCK div.bannerbox4l {width: 45%;float: left;}
div#CONTENTS div#CONTENTS_BLOCK div.bannerbox4cr {width: 45%;float: right;}
div#CONTENTS div#CONTENTS_BLOCK div.bannerbox4cl {width: 45%;float: left;}
div#CONTENTS div#CONTENTS_BLOCK div.bannerbox4r {width: 45%;float: right;}
div#CONTENTS div#CONTENTS_BLOCK div#PARA_BOXMENU {width: 94%;}
div#CONTENTS div#CONTENTS_BLOCK div#PARA_BOXMENU li {width: 49.5%;}
div#CONTENTS div#CONTENTS_BLOCK div#PARA_BOXMENU a {}
div#CONTENTS div#CONTENTS_BLOCK div#MAIN_NAVIGATION_BLOCK {width: 94%;}
div#CONTENTS div#CONTENTS_BLOCK div#MAIN_NAVIGATION_BLOCK li {width: 49.5%;}
div#CONTENTS div#CONTENTS_BLOCK div#MAIN_NAVIGATION_BLOCK a {}
div#CONTENTS div#CONTENTS_BLOCK div.kan_banner {float: none;}
div#CONTENTS div#CONTENTS_BLOCK div#PARA_BUTTONMENU a {padding: 1em;}
div#CONTENTS div#CONTENTS_BLOCK div#PARA_BUTTONMENU span {padding: 1em;}
div#CONTENTS div#CONTENTS_BLOCK div#PARA_BUTTONMENU-C a {padding: 1em;}
div#CONTENTS div#CONTENTS_BLOCK div#PARA_BUTTONMENU-C span {padding: 1em;}
/* TEL_No */
div#CONTENTS div#CONTENTS_BLOCK div.remarks span {display: none;}
div#CONTENTS div#CONTENTS_BLOCK div.remarks span#TELNO {display: block;white-space: nowrap;}
div#CONTENTS div#CONTENTS_BLOCK div.remarks span#FAXNO {display: block;white-space: nowrap;}
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK #H1TITLE {font-size: 1.0em;padding-top: 0.3em;padding-bottom: 0.3em;}
div#PAGEHEADER_BLOCK {padding: 5px 0;}
div#CONTENTS div#CONTENTS_BLOCK .mq580-u {display: block;}
div#CONTENTS div#CONTENTS_BLOCK .mq580-d {display: none;}
div#CONTENTS div#CONTENTS_BLOCK dl.news_listR dt {float: none;width: 100%;vertical-align: middle;padding-bottom: 0.1em;}
div#CONTENTS div#CONTENTS_BLOCK dl.news_listR dd {vertical-align: middle;padding: 0 0 0 1em;}
div#CONTENTS div#CONTENTS_BLOCK dl.news_slistR dt {float: none;width: 100%;vertical-align: middle;padding-bottom: 0.1em;}
div#CONTENTS div#CONTENTS_BLOCK dl.news_slistR dd {vertical-align: middle;padding: 0 0 0 1em;}
div#CONTENTS div#CONTENTS_BLOCK .banner2 li.ban-21 {width: 99%;float: none;text-align: center;}
div#CONTENTS div#CONTENTS_BLOCK .banner2 li.ban-22 {width: 99%;margin: 0;float: none;text-align: center;}
div#CONTENTS div#CONTENTS_BLOCK .banner5 li.ban-50 {width: 49%;}
/* Bottom Menu style (BackNext) */
div#CONTENTS div#CONTENTS_BLOCK div#BOTTOM_MENU-A li.back00 {width: 93%;background: #f8f8f8 url(../img/button-next.png) no-repeat center right;padding: 5px 10px 5px 13px;margin-bottom: 2px;float: none;border-top: solid #efefef 1px;border-left: solid #efefef 1px;border-bottom: solid #d0d0d0 1px;border-right: solid #d0d0d0 1px;}
div#CONTENTS div#CONTENTS_BLOCK div#BOTTOM_MENU-A li span.back01 {display: inline;font-size: 0.80em;background: url(../img/sp.gif) no-repeat;padding: 5px 5px 5px 5px;text-align: left;}
div#CONTENTS div#CONTENTS_BLOCK div#BOTTOM_MENU-A li span.back02 {display: inline;font-size: 0.80em;padding: 5px 5px 5px 5px;text-decoration: none;}
div#CONTENTS div#CONTENTS_BLOCK div#BOTTOM_MENU-A li.next00 {width: 93%;background: #f8f8f8 url(../img/button-next.png) no-repeat center right;padding: 5px 10px 5px 13px;float: none;border-top: solid #efefef 1px;border-left: solid #efefef 1px;border-bottom: solid #d0d0d0 1px;border-right: solid #d0d0d0 1px;}
div#CONTENTS div#CONTENTS_BLOCK div#BOTTOM_MENU-A li span.next01 {display: inline;font-size: 0.80em;background: url(../img/sp.gif) no-repeat;padding: 5px 5px 5px 5px;text-align: left;}
div#CONTENTS div#CONTENTS_BLOCK div#BOTTOM_MENU-A li span.next02 {display: inline;font-size: 0.80em;padding: 5px 5px 5px 5px;text-decoration: none;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK div#ES3L {width: 98%;float: none;margin: 0 ;padding-bottom:0px;margin-bottom:0px;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK div#ES3C {width: 98%;float: none;margin: 0;padding-bottom:0px;margin-bottom:0px;}
div#CONTENTS div#CONTENTS_BLOCK div#ES-MENU-BLOCK div#ES3R {width: 98%;float: none;padding-bottom:0px;margin-bottom:0px;}

}

@media screen and (max-width: 480px) { 
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK.info_A {background: url(../img/info_back_s.png) repeat-y top left;}
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK.info_A span.info_Al {width: 100px;}
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK.info_A span.info_Ar {margin-left: 103px;width: 78%;}
div#FOOTER #FOOTER_BLOCK p.printer {display: none;}
div#FOOTER #FOOTER_BLOCK p.areacountry {display: none;}
div#FOOTER #FOOTER_BLOCK #FOOTER_NAV2 ul {float: none;}
div#FOOTER #FOOTER_BLOCK #FOOTER_NAV2 li {margin: 0;float: none;border-top: solid #5d5d5d 1px;border-bottom: solid #1a1a1a 1px;}
div#FOOTER #FOOTER_BLOCK #FOOTER_NAV2 a {display: block;padding: 1em 0;width: 100%;}
div#CONTENTS div#CONTENTS_BLOCK .banner4 li.ban-41 {width: 99%;float: none;}
div#CONTENTS div#CONTENTS_BLOCK .banner4 li.ban-42 {width: 99%;float: none;}
div#CONTENTS div#CONTENTS_BLOCK .banner4 li.ban-43 {width: 99%;float: none;}
div#CONTENTS div#CONTENTS_BLOCK .banner4 li.ban-44 {width: 99%;float: none;}
}

@media screen and (max-width: 380px) { 
div#CONTENTS div#CONTENTS_BLOCK .banner5 li.ban-50 {width: 99%;float: none;}
}
